<?php
//echo 12;exit;
date_default_timezone_set('PRC');

if (isset($_GET['debug']) && $_GET['debug'] == '-l1120') {
    ini_set('display_errors', 1);
    error_reporting(E_ALL);
}
$GLOBALS['startTime'] = time();

header('content-type:text/html; charset=utf-8');
header('Access-Control-Allow-Origin:*');
header('Access-Control-Allow-Methods:POST,GET,PUT,DELETE');
header('Access-Control-Allow-Credentials:true');
define('ROOT_PATH', dirname(__FILE__));
require ROOT_PATH.'/Library/Common/InitSess.php';
InitSess::init()->iniSession();
session_start();
require ROOT_PATH.'/Library/Init';
require ROOT_PATH.'/Library/RouteImpl/Route';
Run\Init::RunInit();
